--- 
vendor: "ESRI"
id: "4"
title: "Síntesis de la ganancia de vegetación arbórea (período 1957-2020)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GRID_ID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  SUM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"